# AdvantEdgePlatformControllerRestApi.ExternalConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ingressServiceMap** | [**[IngressService]**](IngressService.md) |  | [optional] 
**egressServiceMap** | [**[EgressService]**](EgressService.md) |  | [optional] 


